Subject: bug#21280: closed (Re: bug#21280: test failures: nar, syscalls, containers)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 25 Aug 2015 22:45:03 +0000

Your bug report

#21280: test failures: nar, syscalls, containers

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21280: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21280
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21280: test failures: nar, syscalls, containers
From: [email-masked] (Ludovic Courtès)
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Aug 2015 00:44:38 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed in fe32241, thanks for your patience!

Ludo’.

Subject: test failures: nar, syscalls, containers
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2015 23:43:27 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Running `make check` on HEAD ( commit 4e014373 ), I got failures for
tests/nar.scm, tests/syscalls.scm, and tests/containers.scm.

The same tests also failed when I checked out tag v0.8.3 but I don't
have those
logs anymore. Let me know if you want them.

I've attached test-suite.log and the logs for the failed modules.

Let me know if you need more tests.